
.dhSlogan
{
	font-family: webfont; 
	font-size: 4em; 
	line-height: 1.1em;	
	text-align:center;
	width:100%;
	padding: 0;
}



@media only screen and (min-width: 1024px) and (max-width: 1024px) 
{


	
}


@media only screen and (max-width: 1000px) 
{
	font-size: 2em; 	
}


@media only screen and (min-width: 769px) and (max-width: 959px) 
{
	.dhSlogan
	{
		font-size: 3em;
	}	
	
}

@media only screen and (min-width: 559px) and (max-width: 768px) 
{
	.dhSlogan
	{
		font-size: 2.3em;
	}

}

@media only screen and (min-width: 568px) and (max-width: 568px) 
{

}

@media only screen and (max-width: 568px) 
{
	.dhSlogan
	{
		font-size: 1.74em;
	}
}
	
@media only screen and (max-width: 320px) 
{
	.dhSlogan
	{
		font-size: 1.38em;
	}
}

